name: ServicesController
form: $/tps/tps/models/services/fields.yaml
modelClass: Tps\Tps\Models\Services
defaultRedirect: tps/tps/servicescontroller
create:
    redirect: 'tps/tps/servicescontroller/update/:id'
    redirectClose: tps/tps/servicescontroller
update:
    redirect: tps/tps/servicescontroller
    redirectClose: tps/tps/servicescontroller
